Bug 60708 - [non maintainer] Update editors/kile to 1.6
Summary: [non maintainer] Update editors/kile to 1.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-30 00:50 UTC by Markus Brueffer
Modified: 2004-01-19 16:17 UTC (History)
1 user (show)

See Also:


Attachments
kile.diff (12.05 KB, patch)
2003-12-30 00:50 UTC, Markus Brueffer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Brueffer 2003-12-30 00:50:15 UTC
	Update editors/kile to 1.6

	Maintainer CC'd
Comment 1 Pav Lucistnik freebsd_committer 2004-01-01 00:19:55 UTC
Dear FreeBSD port editors/kile maintainer, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?pr=60708

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

I have a quantum car. Every time I look at the speedometer I get lost...
Comment 2 Pav Lucistnik freebsd_committer 2004-01-01 00:19:59 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval.
Comment 3 Tilman Keskinoz freebsd_committer 2004-01-19 16:17:27 UTC
State Changed
From-To: feedback->closed

committed, thanks